Subject: x2goclient freeze after several seconds
From: Jozsef Kozo <[email-masked]>
To: [email-masked]
Date: Mon, 9 Mar 2015 11:28:22 +0100

Package: x2goclient
Version: 4.0.3.1 ( Qt- 4.8.6)

Client OS: Windows 8.1 Enterprise x64
Server OS: CentOS 6.5

Hi all,

I can connect from a client to my server.
I am able to connect but several seconds ~30 my session freeze and x2go ask
me for terminate my session.
Tried with several versions of client, with same issue. Also tried disable
audio, file sharing,clipboard,keyboard settings, and run with administrator
privileges, disable firewall.

This happens even when no other sessions are running on the client machine.

Debug says : http://pastebin.com/837xZS97

I reported this on IRC they told me create ticket cause this can be a bug.

Best,
JK